Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 25 Feb 2022 11:14:23 +0000

Chat transcript

	Shane Fri, 02/25/22 04:18:12 pm Asia/Kolkata
		Hello, would you like to talk about our services?
	Visitor 04:18:12 pm
		hi
		i would like to buy 256 ip with dedicated server
	Shane 04:18:41 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services
	Visitor 04:19:31 pm
		you will allow port 25?
	Shane 04:22:01 pm
		you are looking for a dedicated server, right?
	Visitor 04:22:13 pm
		yes
	Shane 04:22:29 pm
		Great
		You can go thru the details of our services and offerings on the webpage link :https://www.colocationamerica.com/dedicated-servers
	Visitor 04:24:19 pm
		1x E3-1220 v1
$79.00
Memory - 16GB (Included)
-
Primary Storage Drive - 512GB SSD (Included)
-
Add Additional IPv4 Addresses - 253 Useable IPv4s (/24)
$253.00
Add IPv6 Addresses - /64 IPv6s (Included Upon Request)
-
Add Additional Bandwidth - 15TB on GigE Port (Included)
-
Subtotal $332.00
	Shane 04:25:40 pm
		Thank you for the details.
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 04:27:50 pm
		Arun Kumar

[email-masked],[email-masked]

+918667225148
	Shane 04:27:59 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	Visitor 04:28:26 pm
		please confirm your allow port 25?
	Shane 04:30:02 pm
		The details of port 25 would be discussed when our sales team would call you and discuss the requirements in detail to proceed further. 
	Visitor 04:30:37 pm
		ok thank you
	Shane 04:31:27 pm
		you are welcome.
		Is there anything else I can help you with today?
	Visitor 04:31:43 pm
		no
	Shane 04:33:10 pm
		Thank you Sir, Have a great day ahead!
	Visitor 04:37:06 pm
		🙂
	System 04:43:20 pm
		Shane archived the chat

	25m 8s

Chat has been opened from website: https://www.colocationamerica.com/product/e3-1220-v1

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com